/* Template */
#hp_image {
	float: left;
	margin-top: 5px;	
}
#hp_text {
	float: left;
	width: 200px;
	margin: 0 0 0 50px;	
}
#hp_text h1 {
font-size: 34px;
font-weight: bold;
line-height: 30px;
font-family: Arial, Helvetica, sans-serif;
background-color: white;
}
#name_bar {
	background-color:#f5591e;
	padding: 7px 0;
	text-align:center;
}
#association_name {
	width: 940px;
	text-align:right;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	margin: 0 auto;
}
#main_container {
	background:#fff url(bg_hp2.png) 50% 0% no-repeat;
	overflow:auto;
}
#interior #main_container {
	background:#fff url(bg_int.png) 50% 0% no-repeat;
	overflow:auto;
}
#header_container {
	position:relative;
	width: 960px;
	margin:0 auto;
	height:104px;
	z-index:90
}
#utilities_container {
	position:absolute;
	right:14px;
	margin:20px 0 0 0
}
#utilities_container ul li a {
	color:#777777;
	letter-spacing:110%
}
#utilities_container ul li {
	float:left;
	padding-left:20px;
}
#logo {
	float:left; /*width:200px; height:84px;*/
	width:258px;
	height:123px;
	margin-top:20px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
#logo img {
	display:block;
	padding-bottom:5px;
}
#interior #logo {
	position:absolute;
	left:0;
	width:186px;
	height:78px;
	margin-top:25px;
}
#logo .association_name{
	float: left;
	width: 186px;
	margin-top: 10px;
	font-weight: bold;
	color: #f5591e;
	font-size: 16px;
}
/* HP Row 1 */

#hpcontent_row1 {
	background: url(bg_hpcontent_row1_bottom.jpg) 50% 100% no-repeat;
	overflow:auto;
}
#hpcontent_row1 .inner {
	width: 960px;
	margin: 0 auto;
}
#hpcontent_row1 .inner .hpcontent_row1_1 {
	width:160px;
	display: block;
	float:left;
	clear:both;
}
#hpcontent_row1 h5 {
	font-size: 13px;
	padding:0;
	margin:0;
	line-height:normal
}
#hpcontent_row1 #icl_container {
	margin-left:160px;
	position:relative;
	overflow:auto;
	margin-bottom:38px;
	width: 800px;
}
#hpcontent_row1 #icl_container ul {
	float:left;
	margin-left:30px;
	color: #777777;
	width:170px;
	position:relative;
}
#hpcontent_row1 #icl_container li.icl_title {
	display:inline-block;
	position:absolute;
	top:115px;
	z-index:30;
	height:32px;
	overflow:hidden;
}
#hpcontent_row1 .icl_summary {
	z-index:25;
	padding:0;
	margin:0;
	line-height:normal;
	height:228px;
	overflow:hidden;
}
#hpcontent_row1 .icl_summary img {
	margin-bottom:40px;
}
#hpcontent_row1 .icl_summary P {
	padding:0;
	margin:0;
	line-height:normal
}
#hpcontent_row1 li.icl_title a {
	padding: 0 0 8px 0;
	line-height:125%;
	font-weight:bold;
	color:#333;
	font-size:13px;
}
#hpcontent_row1 li.icl_more span {
	font-weight:bold;
	margin:0;
	padding:0;
}
/* HP Graphic */
#hpcontent_image {
	background: url(bg_hpcontent_row1_top.jpg) 50% 0% no-repeat;
	height:36px;
}
/* Interior */
#hp #content_container {
	overflow:auto;
}
#hp #content_container .inner {
	width:960px;
	margin: 0 auto;
	height:340px;
}
#hp #content_container p {
	padding-bottom: 15px;
}
#hp #content_table {
	position:absolute;
	z-index:100;
	width:220px;
}
#hp #animation {
	position:absolute;
	z-index:10;
	margin-left:277px;
	width:649px;
	height:304px;
}
#interior #content_container {
	overflow:auto;
}
#interior #content_container .inner {
	width:960px;
	margin: 0 auto;
	position:relative;
}
#interior #content_container #content_table {
}
#interior #content_container p {
	padding-bottom: 15px;
}
/* HP Row 2 */
#hpcontent_row2 {
	padding:30px 0;
	display:block;
	overflow:auto;
}
#hpcontent_row2 .inner {
	width: 960px;
	margin: 0 auto;
}
#hpcontent_row2 .inner .hpcontent_row2_1 {
	width:160px;
	display: block;
	float:left;
	margin-right:20px;
}
#hpcontent_row2 .inner ul.hpcontent_row2_2 li {
	float: left;
	display: inline-block;
	margin:0 25px 0 10px;
	color: #777777;
	background: url(hpcontent_row2_vline.png) 100% 0% no-repeat;
}
#hpcontent_row2 h4 {
	font-size: 15px;
	padding-bottom: 15px;
}
#hpcontent_row2 li.icl_title a {
	color: #777777;
	display: block;
	padding: 0 0 8px 20px;
	line-height:125%;
	background: url(arrow_list.png) 0 4px no-repeat;
}
#hpcontent_row2 #icl_container {
	padding:0;
	margin:0;
	width:160px;
}
#hpcontent_row2 #icl_container ul {
	padding:0;
	margin:0
}
#hpcontent_row2 #icl_container UL LI {
	margin-left:0;
	background: none
}
#left_column {
	width:190px;
	float:left;
}
#leftnav1 a {
	display:block;
	line-height:normal
}
ul#leftnav1 {
	display:block;
	margin-top:95px;
	margin-bottom:30px;
}
.leftnav1_item a.hide {
	display: none !important
}
.leftnav1_item a.current {
	color:#a5a5a5;
	font-size:20px;
	font-weight:bold;
	padding-bottom:10px;
}
ul#leftnav2 {
	border-bottom:1px solid #d5d5d5;
}
.leftnav2_item a {
	color:#555555;
	font-size:13px;
	font-weight:bold;
	padding:8px 0;
	border-top:1px solid #d5d5d5;
}
ul#leftnav3 {
	margin-bottom:8px;
}
.leftnav3_item a {
	color:#777777;
	font-size:12px;
	padding:0 0 4px 20px;
	border-top:0;
}
.leftnav3_item a.current {
	color:#f5591e;
	font-size:12px;
	padding:0 0 4px 20px;
	border-top:0;
	font-weight:normal;
	background: url(arrow_list.png) 0 4px no-repeat;
}
.left_area_item {
	padding-bottom:5px;
}
#content_column {
	width:500px;
	padding:50px 40px 40px 40px;
	float:left;
}
#content_column_1 {
	width:690px;
	padding:50px 40px 40px 40px;
	float:left;
}
#right_column {
	position:absolute;
	right:0;
	width:190px;
	padding-top:80px;
}
#right_column h1 {
	font-size:28px;
	color:#f5591e;
	font-weight:bold;
	padding:0 0 8px 0;
	margin:0
}
#right_column p {
	color:#333333;
	padding:0;
	margin:0;
	line-height:110%
}
#right_column li.right_column1 {
	background: none;
	padding-top:20px;
}
#right_column li.right_column2 {
	background: url(bg_rcol.png) 0% 100% repeat-x;
	margin-bottom:25px;
	padding:0 10px 10px 10px;
}
#right_column ul.right_column1 {
}
#right_column ul.right_column2 {
	margin-top:20px;
}
#footer_container {
	overflow: auto;
	background: #e8e8e8 url(bg_footer_top.jpg) 50% 0% no-repeat;
	padding: 30px 0 40px 0;
}
#footer_container .inner {
	width: 960px;
	margin: 0 auto;
}
#footer_container ul {
}
#footer_container ul li {
	float: left;
	margin-right: 55px;
}
#footer_container ul li.lastFooter {
	margin-right: 0px;
}
#content_table td {
	padding:4px 2px;
}
tr.CTsubtitle {
	border-bottom:1px dotted #d2d2d2
}
tr.CTsubtitle .CTtablein {
	font-size:14px;
	padding:4px 0;
	color:#666666;
	font-weight:bold;
}
/* Top Navigation */




* .bodyGutter {
	MARGIN: 0px auto;/*WIDTH: 750px*/
}
 *.clearfix:unknown {
CLEAR: both;
DISPLAY: block;
VISIBILITY: hidden;
HEIGHT: 0px;
content: "."
}
*.clearfix {
	DISPLAY: inline-block
}
* HTML .clearfix {
	HEIGHT: 1%
}
*.clearfix {
	DISPLAY: block
}
#wrapNav {
	LINE-HEIGHT: normal;
	position:absolute;
	right:0;
	margin-top:53px;
}
* + html #wrapNav {
	width:780px;
}
* + html .bodyGutter {
	position:absolute;
	right:0;/*WIDTH: 580px*/
	/*IE7*/
}
#wrapNav .mainNav {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	LIST-STYLE-POSITION: outside;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
}
#wrapNav .mainNav LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	POSITION: relative;
	HEIGHT: 45px;
	TEXT-ALIGN: center;
}
#wrapNav .mainNav LI.last {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
}
#wrapNav .mainNav LI A {
	padding:14px 14px;
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #636363;
	TEXT-DECORATION: none
}
#wrapNav .mainNav LI:hover A, #wrapNav .mainNav LI.selected a {
	COLOR: #fff;
	background-color:#f5591e;
}
#wrapNav .mainNav LI a.selected {
	color:#000000;
}
#wrapNav .mainNav LI a:hover.selected {
	color:#fff;
}
/* Dropdown Navigation 1 */

ul.nccUlMenuSub1 {
	background:#fff url(BG_DROPDOWN.GIF) 0% 100% repeat-x;
	border:4px solid #f5591e;
}
#wrapNav .mainNav .nccUlMenuSub1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	LIST-STYLE-POSITION: outside;
	LEFT: -50000px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute
}
#wrapNav .mainNav LI:hover .nccUlMenuSub1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 206px;
	PADDING-TOP: 0px;
	TOP: 45px
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 206px;
	PADDING-TOP: 0px;
	HEIGHT: auto;
	TEXT-ALIGN: left
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 13px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 5px;
	TEXT-TRANSFORM: none;
	COLOR: #636363;
	PADDING-TOP: 5px;
	FONT-FAMILY: inherit;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	background:transparent url();
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI:hover, #wrapNav .mainNav LI .nccUlMenuSub1 LI:hover A {
	COLOR: #f5591e;
}
#wrapNav .mainNav LI .nccUlMenuSub1 li .nccUlMenuSub2 li.first2:hover a {
}
/* Dropdown Navigation 2 */




.nccUlMenuSub2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	LIST-STYLE-POSITION: outside;
	LEFT: -50000px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	background:#fff url(BG_DROPDOWN.GIF) 0% 100% repeat-x;
	border:4px solid #f5591e;
}
.nccUlMenuSub2 LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI:hover .nccUlMenuSub2 {
	LEFT: 206px;
	TOP: 0px
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI .nccUlMenuSub2 LI:hover A {
	COLOR: #636363;
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI.first1 .nccUlMenuSub2 LI:hover A {
	COLOR: #636363;
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI:hover .nccUlMenuSub2 LI A {
	COLOR:#636363;
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI.first1:hover .nccUlMenuSub2 LI A {
	COLOR:#636363;
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI.first1:hover .nccUlMenuSub2 LI.first2 A {
	COLOR:#636363;
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI .nccUlMenuSub2 LI.first2 A {
	COLOR:#636363;
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI .nccUlMenuSub2 LI:hover A {
	COLOR:#636363;
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI.first1 .nccUlMenuSub2 LI.first2:hover A {
	COLOR:#636363;
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI.first1:hover .nccUlMenuSub2 LI:hover A {
	COLOR:#636363;
}
#wrapNav .mainNav LI .nccUlMenuSub1 LI.first1:hover .nccUlMenuSub2 LI A {
	COLOR:#636363;
}
#wrapNav .mainMenu {
	MARGIN: 0px
}
#wrapNav .mainMenuItem A {
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 15px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	TEXT-TRANSFORM: uppercase;
	COLOR:#636363;
	PADDING-TOP: 0px;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none
}
.orangetxt {
	color:#f5591e;
}
.nccUlMenuSubC1a {
	font-size:1.1em !important;
	border-bottom:1px solid #F77240 !important
}
.nccUlMenuSubC1 {
	width:620px !important;
	background:#F5591E !important
}
.nccUlMenuSubC2 {
	position:static !important
}
.Alert {
	color:#f5591e
}
#wrapNav .mainNav LI#whatWeDo:hover .nccUlMenuSub1 {
	padding:15px 20px!important;
}
#whatWeDo ul.nccUlMenuSub1 {
	background:#fff url(BG_DROPDOWN.GIF) 0% 100% repeat-x!important;
	border:4px solid #f5591e;
}
#whatWeDo ul.nccUlMenuSub1 li {
	float:left;
	border-bottom:0!important;
}
#whatWeDo ul.nccUlMenuSub1 li a {
	line-height:15px;
	font-weight:bold;
	padding:4px!important;
}
#whatWeDo ul.nccUlMenuSub1 li ul.nccUlMenuSub2 {
	width:100%;
	position:static;
	top:0;
	left:0;
	border:0;
	background:transparent url();
}
#whatWeDo ul.nccUlMenuSub1 li ul.nccUlMenuSub2 li {
	width:100%!important;
	clear:both;
}
#whatWeDo ul.nccUlMenuSub1 li ul.nccUlMenuSub2 li a {
	font-weight:normal;
	padding:4px!important;
}
#whatWeDo ul.nccUlMenuSub1 li ul.nccUlMenuSub2 li a:hover {
	text-decoration:underline;
}
#hp #content_container {
	position:relative;
	z-index:89;
}
#wrapNav ul.mainNav li.menuItem3:hover li:hover ul, #wrapNav ul.mainNav li.menuItem4:hover li:hover ul {
	width:198px;
	left:-100%!important;
}
